[amsat-bb] Re: Satellite Tracking Software for Mac OS X

Howard Kowall hkowall at shaw.ca
Mon Jun 29 18:42:33 PDT 2009

Hello to all
thanx to all who replied
Well i couldnt run mac doppler my  os is 10.2.4
it needs 10.4 .
So i downloaded predect,and i guess i need some sort of compilier for it.and 
i beleve you need to edit the file also to disable  the speech operation
am I wrong or is there a better way to get predect to run
amsat 37005
----- Original Message ----- 
From: "Jim Tittsler" <ZL2IA at OnNZ.net>
To: <amsat-bb at amsat.org>
Cc: "Howard Kowall" <hkowall at shaw.ca>
Sent: Monday, June 29, 2009 7:04 PM
Subject: Re: [amsat-bb] Satellite Tracking Software for Mac OS X

> On 2009-06-30 08:43, Howard Kowall wrote:
>> Is there any Satellite Tracing software that will run on Mac OS X.
> Predict 2.2.3 compiles and runs fine.
>   http://www.qsl.net/kd2bd/predict.html 

More information about the AMSAT-BB mailing list